add_an=Add an IRI for an image...
create_new=Create New Entity
dataset_metadata=Dataset Metadata
delete=Delete
edit_permissions=Edit permissions for this dataset
else_you=You do not have the permission to edit project metdata. Contact an administrator for more information.
reset=Reset
save=Save
search_for=Search for a person or organization...
search_for_1=Search for an existing image...
search_for_2=Search for an existing identifier...
search_for_3=Search for an existing entity...
search_for_4=Search for an existing time-span
search_for_5=Search for an existing disclaimer
